Subject: refund for book and digital bundle
From: Pulkit Kadian <[email-masked]>
To: Ashwinee Latchayya <[email-masked]>
Date: Fri, 31 Jan 2020 01:28:12 -0700 (MST)

Hi Ash, 

Name: Raimbault Thierry 
E-mail: [email-masked] 

Email body : 

Hi Peter, 

I was surprised to have my payment rejected. I was really intrigued by your story and I am really interested at knowing how you dealt with it, what you learned and so on. To be honest, I had to deal with a pathology which struck me 9 years ago , which is narcolepsy cataplexy and a dose of hypersomnia. I found a way without chemical meditation and I could overpass 80 % of my pathology . 

But I am still living in the same environment and I want to live a life plenty of energy. 

I am sure I can learn very interesting things through to your story and to you of course. 

Best regards 

Thierry 

Also check the screenshot attached 

Kind Regards, 

Pulkit